---
layout: "layout"
title: Profiles
---
/ Fix for fixed navbar because there is only is-fullheight-with-navbar
/ https://github.com/jgthms/bulma/issues/3205
section.hero
  .hero-body

h1.title.is-1.has-text-centered#profiles Profiles

.columns.is-centered
  .column.is-narrow.has-text-centered
    p
      span.has-text-weight-semibold.has-text-primary Ahmed Sherif
      |  is a professional penetration tester / red teamer with 7 years of experience in professional firms.
    p He used to work in different offensive security engagements for fortune500 corporates where he gained his knowledge and skills by dealing with various environments and technology stack.
    p 
      | In his sparetime, he used to do bug hunting and vulnerability research where he got acknowledged for.  
    p 
      | He holds
      a.has-text-weight-semibold.has-text-primary href='https://www.offensive-security.com/pwk-oscp/' target='_blank' rel='noopener noreferrer' OSCP
      |  & 
      a.has-text-weight-semibold.has-text-primary href='https://www.offensive-security.com/awae-oswe/' target='_blank' rel='noopener noreferrer' OSWE
      |  certifications.
    hr
    p You can find here some of my profiles:
    br
    p.buttons
      a.button href=data.profiles.twitter target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-twitter
        span Twitter
      a.button href=data.profiles.ctftime target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-flag
        span CTFTime
      a.button href=data.profiles.github target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-github
        span GitHub
      a.button href=data.profiles.gitlab target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-gitlab
        span GitLab
      a.button href=data.profiles.reddit target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-reddit
        span Reddit
      a.button href=data.profiles.stackexchange target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-stack-exchange
        span StackExchange
      a.button href=data.profiles.keybase target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fab.fa-keybase
        span Keybase
      a.button href=data.profiles.edb target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-bug
        span Exploit-DB
      a.button href=data.profiles.packetstorm target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-bolt
        span Packet Storm
      a.button href=data.profiles.cxsecurity target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-fire
        span CXSECURITY
      a.button href=data.profiles.attackerkb target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-bomb
        span AttackerKB
      a.button href=data.profiles.alternativeto target='_blank' rel='noopener noreferrer'
        span.icon.has-text-primary
          i.fas.fa-robot
        span AlternativeTo
